Güncellemelere dikkat, WhatsApp bu sürümlere desteği kesiyor

WhatsApp 1 Şubat 2020'den itibaren bazı Android ve iOS sürümlerine desteği kesecek. Oldukça eski sürümlere bile destek vermesiyle bilinen WhatsApp, yeni özelliklere odaklanmak için belirli bir sürümden öncekileri kullanan cihazları gözden çıkarma kararı aldı.

30 Eylül 2019, Pazartesi 16:04 Son Güncelleme:
A A
Güncellemelere dikkat, WhatsApp bu sürümlere desteği kesiyor

1 Şubat 2020 itibarıyla iOS 8 ve Android Gingerbread (2.3.7) ve önceki sürümlere verdiği desteği kesiyor. Facebook'un ürünü olan WhatsApp, çok fazla kullanıcıya hitap ettiği için yeni güncellemelerini çok eski sürümlere bile uygun olarak çıkarıyordu.

Fakat bu durum WhatsApp'ın bazı yeniliklere odaklanmasına ve çeşitli özelliklere engel oluyor. Bu nedenle 1 Şubat 2020'den sonra WhatsApp'ın destek verdiği en düşük Android sürümü Android 4.0.3; en düşük iOS sürümü ise iOS 9 olacak. Bahsedilen sürümlerden önceki sürümü kullanan kullanıcıların cihazlarında WhatsApp çalışmayacak.

SON 24 SAATTE YAŞANANLAR

;
Sıradaki haber yükleniyor...